/* General Style */
* {
margin: 0; 
padding: 0; 
}
html {
height: 100%;
overflow-y: scroll;
overflow-x: hidden;
scrollbar-3dlight-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-highlight-color:#8e8e8e;
scrollbar-shadow-color:#8e8e8e;
scrollbar-face-color:#dedede;
scrollbar-arrow-color:#d00000;
scrollbar-track-color:#ffffff;
}
html>body .wrapper{
height: auto;
}
body{
height:100%;
background-color: #FFFFFF;
background-image:url(../Img/WebImg/tile-bg.jpg);
background-repeat:repeat-x;	
text-align: center;
padding:0;
margin:0;
}
.wrapper{
width:100%;
height:99.9%;
min-height:100%;
margin:auto;
text-align: center;
position:relative;
}
#page {
background-image:url(../Img/WebImg/tile-page.jpg);
background-repeat:no-repeat;
background-position: 244px 0px;
width: 1220px;
/*width: 980px;*/
height: auto;
min-height: 770px;
margin: auto;
background-color: #ffffff;
text-align: left;
padding-bottom: 20px;
border: 0px dotted blue;
}
#crumb {
background-image:url(../Img/WebImg/breadcrumb.jpg);
background-repeat:no-repeat;
height:29px;
margin: 0px;
padding: 12px 25px 0px 0px;
font: 10px Bold Arial, Helvetica, sans-serif;
color: #ffffff;
text-align: right;
}
.crumbarrow {
color:#cccccc;
}
#crumb a {
color: #ffbf00;
text-decoration: none;
}
#crumb a:hover {
color: #ffe958;
text-decoration: none;
}
#menu {
float: left;
width: 219px;
padding: 0px 0px 0px 25px;
text-align: left;
}
#title {
height:38px;
margin: 30px 0px 15px 0px;
}
#titleleft {
float:left; 
width:20px; 
height:38px;
}
#titlemid {
float:left; 
height:31px; 
background-image:url(../Img/WebImg/title-bg.gif);
padding-top:7px; 
color:#ffffff; 
font-size:10px;
}
#titleright {
float:left; 	
text-align:left;
height:38px;
}
#content {
clear: right;
/*height:auto;*/
/*_height: 100%;*/
/*min-height: 100%;*/
min-height: 590px;
margin-left: 269px;
padding-right:25px;
margin-bottom:20px;
font: 11px Arial, Helvetica, sans-serif;
color: #333333;
text-align: left;
overflow: visible;
scrollbar-3dlight-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-highlight-color:#8e8e8e;
scrollbar-shadow-color:#8e8e8e;
scrollbar-face-color:#dedede;
scrollbar-arrow-color:#d00000;
scrollbar-track-color:#ffffff;
z-index: 1;
border: 0px dotted red;
}
.smalltext{
font: 9px Arial, Helvetica, sans-serif;
}


.bulletins{
font-family: Arial;
font-size: 9px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 10px;
text-align: center;
}

.bulletinlink{
font-size: 13px;
font-weight: bold;
}

.bulletinabove{
font-size: 14px;
font-weight: bold;
color: #dc143c
}

.bulletinheader{
font-size: 18px;
font-weight: bold;
margin-left: 9px;
padding-bottom: 10px;
color: #dc143c;
}

#content a {
color: #d00000;
text-decoration: none;
}
#content a:hover {
color: #d00000;
text-decoration: underline;
}
#pdf{
width: 100%;
height: 500px;
text-align: center;
scrollbar-3dlight-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-highlight-color:#8e8e8e;
scrollbar-shadow-color:#8e8e8e;
scrollbar-face-color:#dedede;
scrollbar-arrow-color:#d00000;
scrollbar-track-color:#ffffff;
}
#footer {
width: 1220px;
/*width: 980px;*/
height: 71px;
margin: auto;
text-align: left;
padding-bottom:25px;
font: 10px Bold Arial, Helvetica, sans-serif;
color: #b4b4b4;
}
#footer a {
color: #b4b4b4;
text-decoration: none;
}
#footer a:hover {
color: #ffffff;
text-decoration: none;
}
.seperator {
color: #ffbf00;
}
.bodyul { 
margin-left: 15px;
margin-top: 6px;
margin-bottom: 6px;
}
.bodyli {
margin-left: 5px;
margin-top: 1px;
margin-bottom: 1px;
padding-left: 5px;
list-style-type: circle;
}

.tableul { 
margin-left: 20px;
margin-top: 6px;
margin-bottom: 6px;
}
.tableli {
margin-left: 5px;
margin-top: 1px;
margin-bottom: 1px;
padding-left: 6px;
list-style-type: disc;
}

.bold { font-weight: bold; }
.boldmedium { font-weight: bold;  font-size: 120%; }
.boldmediumred { color: #dc143c; font-weight: bold;  font-size: 120%; }
.boldlarge { font-weight: bold;  font-size: 125%; }
.boldlargered { color: #dc143c; font-weight: bold;  font-size: 125%; }
.boldmediumred { color: #dc143c; font-weight: bold;  font-size: 115%; }
.boldnormred { color: #dc143c; font-weight: bold;  font-size: 100%; }
.bodysmall { color: #333333; font-weight: bold;  font-size: 90%; }
.bodyvsmall { color: #333333; font-weight: bold;  font-size: 80%; }
.tabletext { font-size: 100%; }
.pic { border: 1px solid silver; }

.headingFitment { font: 13px Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #ec0202; }
.headingFitmentSm { font: 12px Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #ec0202; }
.infoFitment { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #daa520; font-style: normal; }
.boldFitment { font: 11px Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #333333; }
.textFitment { font: 11px Arial, Helvetica, sans-serif; color: #333333; }
.textFitmentsm { font: 10px Arial, Helvetica, sans-serif; color: #333333; }

/*ol { margin-left: 10px; margin-top: 9px; margin-bottom: 9px; }
li { margin-left: 15px; margin-top: 2px; margin-bottom: 2px; }*/

.olcontent { margin-left: 10px; margin-top: 9px; margin-bottom: 9px; }
.licontent { margin-left: 15px; margin-top: 2px; margin-bottom: 2px; }



.myBox{
/*position: relative;*/
width: 99%;
padding-top: 25px;
padding-bottom: 20px;
background-color: #ffffff;
text-align: center;
margin-top: 30px;
font: 12px Arial, Helvetica, sans-serif, bold;
color: #333333;
border: 3px solid #e7e7dd;
}

#sectionmenu {
position: relative;
float: right;
margin-top: 27px;
margin-bottom: 3px;
width: 245px;
border: 0px dotted red;
z-index: 999;
}
html>/**/body  #sectionmenu {
margin-top: 1px;
}

#boxspacer {
position: relative;
margin-top: 55px;
border: 0px solid blue;
}


/*
html>body  #boxspacer {
position: relative;
margin-top: 45px;
border: 0px solid blue;
}
*/
/*
html>/**//*body  #boxspacer {
position: relative;
margin-top: 45px;
border: 0px solid blue;
}
*/


/* Page Objects */
.fieldtext {
vertical-align: middle; 
border: 1px solid #aaaaaa;
background-color: #fafaf8;
font: 10px Verdana, Arial, Helvetica, sans-serif; 
color: #333333;
text-decoration: none;
font-weight: normal;	
}
.fielddropdown {
vertical-align: middle; 
border: 1px solid #aaaaaa;
background-color: #fafaf8;
font: 10px Verdana, Arial, Helvetica, sans-serif; 
color: #333333;
text-decoration: none;
font-weight: normal;		
}
.fieldtextarea {
vertical-align: middle; 
border: 1px solid #aaaaaa;
background-color: #fafaf8;
font: 10px Verdana, Arial, Helvetica, sans-serif; 
color: #333333;
text-decoration: none;
font-weight: normal;	
scrollbar-3dlight-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-highlight-color:#8e8e8e;
scrollbar-shadow-color:#8e8e8e;
scrollbar-face-color:#dedede;
scrollbar-arrow-color:#d00000;
scrollbar-track-color:#ffffff;
}

